Subject: Ticket Assigned - 29002102672020210517 - Pending Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 23:11:47 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102672020210517 - Pending Mattress Complaint Satyam  pandey                    Hiii any update on this ?           02:45 AM, 26th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:45 AM, 26th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:45 AM, 26th Nov                     Satyam  pandey                    1           02:45 AM, 26th Nov                   Hannah UAE HB                   ✍️ Please enter your name           02:45 AM, 26th Nov                     Satyam  pandey                    Satyam Pandey           02:45 AM, 26th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:45 AM, 26th Nov                     Satyam  pandey                    5           02:45 AM, 26th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:45 AM, 26th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           02:45 AM, 26th Nov                     Satyam  pandey                    [email-masked]           02:46 AM, 26th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:46 AM, 26th Nov                     Satyam  pandey                    1           02:46 AM, 26th Nov                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:46 AM, 26th Nov                     Satyam  pandey                    +971563331681           02:46 AM, 26th Nov                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:46 AM, 26th Nov                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:46 AM, 26th Nov                     Satyam  pandey                    4311137           02:47 AM, 26th Nov                   Hannah UAE HB                   Please share pictures explaining the problem.           02:47 AM, 26th Nov                     Satyam  pandey                             02:47 AM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:47 AM, 26th Nov                     Satyam  pandey                    * File attached - b104f10b7860905f0e520f.mp4 *             02:47 AM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:47 AM, 26th Nov                     Satyam  pandey                    Mattress going inside and not comfortable to sleep           02:48 AM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:48 AM, 26th Nov                     Satyam  pandey                    They promised to exchange it before 22 November but no one called           02:48 AM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:48 AM, 26th Nov                     Satyam  pandey                             02:49 AM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:49 AM, 26th Nov                     Satyam  pandey                    1           02:49 AM, 26th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:49 AM, 26th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:49 AM, 26th Nov                     Satyam  pandey                    Ok           02:49 AM, 26th Nov                     Satyam  pandey                    Hey           02:50 AM, 26th Nov                     Satyam  pandey                    Hey           02:51 AM, 26th Nov                     Satyam  pandey                    How much time more           02:51 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hello           02:52 AM, 26th Nov                     Satyam  pandey                    Hell           02:52 AM, 26th Nov                     Satyam  pandey                    Hello           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    Hii           02:52 AM, 26th Nov                     Satyam  pandey                    HH           02:52 AM, 26th Nov                     Satyam  pandey                    Bh           02:52 AM, 26th Nov                     Satyam  pandey                    Hi           02:52 AM, 26th Nov                     Satyam  pandey                    Hi           02:52 AM, 26th Nov                     Satyam  pandey                    How much time more           02:52 AM, 26th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:53 AM, 26th Nov                     Satyam  pandey                             02:53 AM, 26th Nov                     Satyam  pandey                    How much time more           02:53 AM, 26th Nov                     Satyam  pandey                    A month more           02:53 AM, 26th Nov                     Satyam  pandey                    We have been following up           02:54 AM, 26th Nov                   Aws                   We sincerely apologize for the inconvenience caused           02:54 AM, 26th Nov                     Satyam  pandey                    This is situation for us           02:54 AM, 26th Nov                   Aws                   Please allow me a moment to check the updates on your complaint           02:54 AM, 26th Nov                     Satyam  pandey                    We have medical problems           02:54 AM, 26th Nov                     Satyam  pandey                    It’s 25th now           02:55 AM, 26th Nov                     Satyam  pandey                    You guys promised 22nd           02:55 AM, 26th Nov                     Satyam  pandey                    Aws please I need answer           02:56 AM, 26th Nov                     Satyam  pandey                    Hii           02:56 AM, 26th Nov                     Satyam  pandey                    Hii           02:56 AM, 26th Nov                     Satyam  pandey                    Jhijhak           02:56 AM, 26th Nov                     Satyam  pandey                    Hii           02:56 AM, 26th Nov                     Satyam  pandey                    Hi           02:56 AM, 26th Nov                     Satyam  pandey                    Hi           02:56 AM, 26th Nov                     Satyam  pandey                    Hii           02:57 AM, 26th Nov                     Satyam  pandey                    Hii           02:57 AM, 26th Nov                     Satyam  pandey                    Hii           02:57 AM, 26th Nov                   Aws                   Dear Satyam, I am really sorry for this           02:57 AM, 26th Nov                   Aws                   I am checking your complaint in order to assist you           02:57 AM, 26th Nov                     Satyam  pandey                    I m his wife           02:57 AM, 26th Nov                   Aws                   This may take 1-2 minutes           02:57 AM, 26th Nov                   Aws                   Please allow me to check this for you and i will do my best to resolve this issue  We appreciate your patience           02:57 AM, 26th Nov                     Satyam  pandey                    You guy’s are asking me to patience           02:58 AM, 26th Nov                     Satyam  pandey                    Since month           02:58 AM, 26th Nov                   Aws                   Thank you for waiting, Satyam             02:58 AM, 26th Nov                   Aws                   We are really sorry for the inconvenience you faced           02:58 AM, 26th Nov                     Satyam  pandey                    Mrs satnam* please           02:59 AM, 26th Nov                     Satyam  pandey                    Satyam*           02:59 AM, 26th Nov                   Aws                   We have forwarded all details and raised the complaint for you and the concerned team update was that replacement will be done on 22/11/2022           02:59 AM, 26th Nov                   Aws                   Kindly confirm if this is your active number 0563331681           02:59 AM, 26th Nov                     Satyam  pandey                    Your service is pathetic           02:59 AM, 26th Nov                     Satyam  pandey                    Today is 25           03:00 AM, 26th Nov                   Aws                   I understand your frustration, please accept our sincere apologies for this inconvenience. I completely understand that this is not in keeping with the high standards that we strive to maintain and provide for all our customers.           03:00 AM, 26th Nov                     Satyam  pandey                    Dear no one came nor someone called us           03:00 AM, 26th Nov                     Satyam  pandey                    Yes           03:00 AM, 26th Nov                   Aws                   Can you please confirm if this number is active with you 0563331681 ?           03:00 AM, 26th Nov                     Satyam  pandey                    How much ages it gonna take           03:00 AM, 26th Nov                   Aws                   Thank you for confirming           03:00 AM, 26th Nov                     Satyam  pandey                    Yes it’s active           03:00 AM, 26th Nov                     Satyam  pandey                    Aws           03:01 AM, 26th Nov                     Satyam  pandey                    I need answers           03:01 AM, 26th Nov                   Aws                   I will go ahead and will send a reminder to the concerned team to check on the delay reason and to confirm when the replacement will be done           03:01 AM, 26th Nov                     Satyam  pandey                    How much month more for that           03:01 AM, 26th Nov                   Aws                   Dear Mrs. Satyam, I am really sorry to inform you that i can not give an exact date at this time           03:01 AM, 26th Nov                     Satyam  pandey                    I m suffering from medical condition coz of this mattress           03:02 AM, 26th Nov                   Aws                   Now i will raise the delay complaint to the concerned team, within 2-3 days they  check on the issue and will confirm with us the delay reason and the new replacement date           03:02 AM, 26th Nov                     Satyam  pandey                    Then why it was 22 November then????           03:02 AM, 26th Nov                   Aws                   I am really sorry to hear that and this is not the experience we want for all of our customers           03:02 AM, 26th Nov                     Satyam  pandey                    Your team is not even bothered           03:03 AM, 26th Nov                   Aws                   The mattress team has informed us that the mattress complaint will be resolved on 22/11/2022 by replacing it with a new mattress.           03:03 AM, 26th Nov                   Aws                   I am really sorry to hear that replacement was not done           03:03 AM, 26th Nov                     Satyam  pandey                    How did you reminded them , did you raise a ticket??           03:03 AM, 26th Nov                     Satyam  pandey                    This date is already passed!!!!?           03:04 AM, 26th Nov                   Aws                   We want the best for our customers and we will do our best to resolve this as soonest           03:04 AM, 26th Nov                     Satyam  pandey                    We calendar days are you following           03:04 AM, 26th Nov                   Aws                   I will raise a new complaint and we will follow up on it daily as an urgent case           03:04 AM, 26th Nov                     Satyam  pandey                    Give me today ticket number           03:05 AM, 26th Nov                     Satyam  pandey                    I waited for more than 15-20 days           03:05 AM, 26th Nov                   Aws                   Please allow me a moment and I will raise the complaint and get back to you with the complaint number           03:05 AM, 26th Nov                     Satyam  pandey                    We do not know exactly but the issue will be resolved within 10-15 days           03:05 AM, 26th Nov                     Satyam  pandey                    I was told this           03:06 AM, 26th Nov                   Aws                   This is the time frame for mattress complaints and we are sorry to hear that your issue is still pending           03:06 AM, 26th Nov                     Satyam  pandey                    This date is fake promise made by home box           03:06 AM, 26th Nov                     Satyam  pandey                    How much more time?           03:06 AM, 26th Nov                     Satyam  pandey                    Let me know           03:06 AM, 26th Nov                   Aws                   I am sure that the team faced an issue that prevented them from completing the replacement on the promise date but no need to worries. we will do our best to resolve this soon           03:07 AM, 26th Nov                     Satyam  pandey                    If you guys are unable write it down in email           03:07 AM, 26th Nov                     Satyam  pandey                    Share the complaint number for today           03:08 AM, 26th Nov                   Aws                   Dear Mrs Satyam, we are on it and your mattress will be replaced soon           03:09 AM, 26th Nov                   Aws                   Kindly note your complaint number is 4379850           03:09 AM, 26th Nov                     Satyam  pandey                    Thanks           03:09 AM, 26th Nov                   Aws                   We will get back to you on email with the new delivery date           03:09 AM, 26th Nov                   Aws                   Thank you for your patience & coopration,           03:09 AM, 26th Nov                     Satyam  pandey                    Thanks           03:10 AM, 26th Nov                   Aws                   Again, please accept our apology for this           03:10 AM, 26th Nov                     Satyam  pandey                    Ok           03:10 AM, 26th Nov                   Aws                   Is there anything else I can assist you with today?           03:10 AM, 26th Nov                     Satyam  pandey                    No           03:10 AM, 26th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:10 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347341